Version: games-util/xgamer 0.6.2:0

Depends On: >=dev-lang/perl-5.10 >=x11-libs/gtk+-2.18:2 >=dev-perl/Gtk2-1.120 virtual/perl-File-Path virtual/perl-File-Spec virtual/perl-File-Temp dev-perl/File-BaseDir dev-perl/XML-Twig dev-perl/glib-perl x11-misc/numlockx media-gfx/feh dev-perl/Module-Build dev-lang/perl:=

USE Flags:

0.6.2
"amd64 x86"
comments powered by Disqus